<?php
	session_start();
	$ruta="../";
	include_once($ruta."class/camisa.php");
	$camisa=new camisa;
	include_once($ruta."funciones/funciones.php");
	extract($_POST);

	 $fechaactual=date('Y-m-d'); 
      $cho=$camisa->mostrarUltimo("estado=1");
       $idcamisaInicial=$cho['idcamisa'];
        if ($fechaactual>$cho['fecha']) 
        {
        	$nuevafecha=date("Y-m-d",strtotime($cho['fecha']."+ 7 days")); 
          switch ($cho['orden']) 
          {

          	case '1':

          		     $valor=array(
          		     	"fecha"=>"'$nuevafecha'",
						"estado"=>"'1'"
				 	 );
				 	  $cho2=$camisa->mostrarUltimo("orden=2");
				 	  $idcamisa=$cho2['idcamisa'];
				 	  //RESETEAR
						$valores=array(
							     "estado"=>"'0'"
							);
							$camisa->actualizar($valores,$idcamisaInicial);
          		break;
          	
          	case '2':
          		      $valor=array(
          		      	"fecha"=>"'$nuevafecha'",
						"estado"=>"'1'"
				 	 );
				 	  $cho3=$camisa->mostrarUltimo("orden=3");
				 	  $idcamisa=$cho3['idcamisa'];
				 	  //RESETEAR
						$valores=array(
							     "estado"=>"'0'"
							);
							$camisa->actualizar($valores,$idcamisaInicial);
          		break;

          	case '3':
          		      $valor=array(
          		      	"fecha"=>"'$nuevafecha'",
						"estado"=>"'1'"
				 	 );
				 	  $cho1=$camisa->mostrarUltimo("orden=1");
				 	  $idcamisa=$cho1['idcamisa'];
				 	  //RESETEAR
						$valores=array(
							     "estado"=>"'0'"
							);
							$camisa->actualizar($valores,$idcamisaInicial);
          		break;	
          		
          }
                $camisa->actualizar($valor,$idcamisa);
					?>
						<script type="text/javascript">
							location.reload();
						</script>
					<?php
				
        }


?>